{% extends 'base.html.twig' %}

{% block title %}Employee{% endblock %}

{% block body %}
    <h1>Employee</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ employee.id }}</td>
            </tr>
            <tr>
                <th>Firstname</th>
                <td>{{ employee.firstname }}</td>
            </tr>
            <tr>
                <th>Lastname</th>
                <td>{{ employee.lastname }}</td>
            </tr>
            <tr>
                <th>UserProfile</th>
                <td>{{ employee.userProfile }}</td>
            </tr>
            <tr>
                <th>PhoneNumber</th>
                <td>{{ employee.phoneNumber }}</td>
            </tr>
            <tr>
                <th>Email</th>
                <td>{{ employee.email }}</td>
            </tr>
            <tr>
                <th>Password</th>
                <td>{{ employee.password }}</td>
            </tr>
            <tr>
                <th>Avatar</th>
                <td>{{ employee.avatar }}</td>
            </tr>
            <tr>
                <th>Address</th>
                <td>{{ employee.address }}</td>
            </tr>
            <tr>
                <th>Points</th>
                <td>{{ employee.points }}</td>
            </tr>
            <tr>
                <th>Label</th>
                <td>{{ employee.label }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('employee_index') }}">back to list</a>

    <a href="{{ path('employee_edit', {'id': employee.id}) }}">edit</a>

    {{ include('employee/_delete_form.html.twig') }}
{% endblock %}
